{
  "name": "s59-s64",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "react-use-cart": "^1.13.0",
    "sweetalert2": "^11.7.3"
  }
}
